/*
	Dublin Falconry
	CSS file
	endoxArts! March 2013
*/

/* CSS Reset */

html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    font-size: 100%;
}

article, aside, details, figcaption, figure, footer, header, menu, nav, section, address, dfn {
    display: block;
    font-style: normal;
}

table {
    table-layout: fixed;
    border-collapse: collapse;
    border-spacing: 0;
}

th, td {
    text-align: left;
    vertical-align: top;
}

p, h1, h2, h3, h4, h5, h6, th, td, caption, form, fieldset, legend,
label, input, select, textarea, keygen, button, meter, progress {
    font-weight: normal;
    padding: 0;
    /*margin: 0 0 0.5em 0;*/
    margin: 0;
    border: 0;
    /*-webkit-appearance: none;*/
    -webkit-border-radius: 0;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

/* Define Fonts */

@font-face {
  font-family: 'FelipaRegular';
  src: url('../resources/fonts/felipa-regular.eot');
  src: url('../resources/fonts/felipa-regular.eot?#iefix') format('embedded-opentype'),
       url('../resources/fonts/felipa-regular.woff') format('woff'),
       url('../resources/fonts/felipa-regular.ttf') format('truetype'),
       url('../resources/fonts/felipa-regular.svg#FelipaRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'LatoRegular';
  src: url('../resources/fonts/lato-regular.eot');
  src: url('../resources/fonts/lato-regular.eot?#iefix') format('embedded-opentype'),
       url('../resources/fonts/lato-regular.woff') format('woff'),
       url('../resources/fonts/lato-regular.ttf') format('truetype'),
       url('../resources/fonts/lato-regular.svg#LatoRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Heading and Paragraphs */

h1, .h1 {
    font-family: FelipaRegular, "Monotype Corsiva", cursive;
    font-size: 3em;
    font-weight: bold;
    color: white;
}

h2 {
	font-family: FelipaRegular, "Monotype Corsiva", cursive;
	font-size: 2em;
	font-weight: bold;
	color: white;
	text-align: left;
}

h3 {
	font-family: FelipaRegular, "Monotype Corsiva", cursive;
	font-size: xx-large;
	font-weight: normal;
	color: white;
	text-align: left;
}

h4, .h4 {
	font-family: FelipaRegular, "Monotype Corsiva", cursive;
	font-size: x-large;
	font-weight: bold;
	color: sienna;
	text-align: left;
}

p.notice {
    display: block;
    padding: 1em;
    font-weight: normal;
    font-size: 1em;
    margin-bottom: 1em;
    background: #45501f;
    color: white;
}

h5 {
	font-family: LatoRegular, "Trebuchet MS", Arial, sans-serif;
	font-size: small;
	font-weight: bold;
}

h6 {
    font-family: LatoRegular, "Trebuchet MS", Arial, sans-serif;
    font-size: small;
    font-weight: bold;
}

p, #content li {
	font-family: LatoRegular, "Trebuchet MS", Arial, sans-serif;
	color: black;
    font-size: 0.9em;
}

a {
	font-family: LatoRegular, "Trebuchet MS", Arial, sans-serif;
	color: sienna;
    font-size: 1em;
}

a:focus {
    outline-width: 0;
}

hr {
	/*width: 100%;*/
	height: 0.125em;
	border: 0.125em double sienna;
    margin-bottom: 0.5em;
}

h1, h2, h3, h4, h5, h6, p {
    margin: 0 0 0.5em 0;
}

/* HTML Page Elements */

html {
    overflow-y:scroll;
}

body {
    background: #374607 url('../resources/bg6.jpg');
    margin: 1em 0 1em 0;
}

a img {
	border: none;
}

/* Main Layout DIVs */

#outerWrapper {
	margin:0 auto;
    width: 64em;
	position: relative;
}

#crest {
    position: absolute;
    top: 11px;
    left: 0;
    width: 270px;
    height: 270px;
    color: #333;
    background-image: url('../resources/crest.png');
    z-index: 1;
}

#innerWrapper {
    margin: 0 auto;
    width: 60em;
}

/* Menu Bar and Navigation */

nav {
	position: relative;
    top: 0;
	margin: 0;
	padding: 0;
	width: 50em;
	height: 4em;
    background: #a2b564 url('../resources/dbbg2.png');
    float: right;
	border-radius: 0.5em 0.5em 0 0;
}

nav ul {
    margin: 0.5em;
    text-align: right;
}

nav ul li {
	display: inline-block;
	list-style: none;
}

nav ul li a {
	display: block;
	font-family: FelipaRegular, "Monotype Corsiva", cursive;
	font-size: 1.25em;
	text-decoration: none;
	width: 3.75em;
	text-align: center;
	padding: 0.5em 0 0.5em 0;
	border-radius: 0.25em;
    background: #007336 linear-gradient(to bottom, #298a57 0%, #007336 50%, #00401e 100%);
	color: white;
    vertical-align: middle;
}

#home .home, #news .news, #activities .activities, #services .services, #reviews .reviews,
#bookings .bookings, #birds .birds, #gallery .gallery, #links .links, #nav ul li a:hover {
    background: #00401e linear-gradient(to bottom, #00401e 0%, #007336 50%, #298a57 100%);
}

/* Page Elements */

#slider {
	width: 60em;
	height: 12.5em;
	float: right;
	position: relative;
	background-color: #007336;
	z-index: 0;
	overflow: hidden;
}

#slider ul {
	position: relative;
	overflow: hidden;
    width: 60em;
    height: 12.5em;
	padding: 0;
	margin: 0;
}

#slider ul li {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}

#slider h1 {
	position: absolute;
	top: 0.25em;
	right: 1em;
	color: white;
	padding: 0;
	margin: 0;
}

#paused {
    position: absolute;
    top: 5.25em;
    left: 29em;
    z-index: 10;
}

/* Left Sidebar Rules */

#sidebarLeft {
    display: table-cell;
	width: 20%;
	color: black;
    background: #a2b564 url('../resources/sblbg.jpg');
    margin: 0;
	padding: 1em;
}

#sidebarLeft a, #sidebarRight a, footer a {
    color: white;
}

#content {
    display: table-cell;
    position: relative;
    width: 60%;
    color: black;
    background-color: white;
    background-image: url('../resources/contentbg.png'), url('../resources/falconbg.png');
    background-position: top left, center left;
    background-repeat: no-repeat;
    margin: 0;
    padding: 1em;
}

.padding {
    padding: 0 1em 0 1em;
}

.newsHead {
    padding-left: 0.5em;
}

.calculator, .actMenu {
    position: relative;
    margin: 1em 0 1em 0;
    padding: 0.5em;
    background: #a2b564 url('../resources/dbbg2.png');
    border-radius: 0.5em;
}

.calcField {
    font-family: LatoRegular, "Trebuchet MS", Arial, sans-serif;
    width: 13em;
    height: 3em;
    background: #45501f linear-gradient(to bottom, #45501f 0%, #007336 50%, #298a57 100%);
    border-radius: 0.5em;
    color: white;
    padding: 0.5em;
    font-size: 1em;
    cursor: pointer;
}

#result {
    height: 4em;
}

.calculator label {
    color: white;
}

/* Activities and Bookings */

#activityList {
    position: relative;
    float: left;
    width: 40%;
}

#activityList ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#activityList ul li {
    margin: 0;
    padding: 0;
    height: 100%;
}

.button {
    font-family: FelipaRegular, "Monotype Corsiva", cursive;
    font-size: 1.25em;
    padding: 0.5em;
    border-radius: 0.5em;
    background: #007336;
    color: white;
    text-align: left;
    cursor: pointer;
    margin-bottom: 0.5em;
    transition: background 0.3s linear;
}

.corner {
    position: absolute;
    top: 0;
    right: 0;
}

.active {
    background: rgba(0,0,0,0.6);
    width: 100%;
    border-radius: 0.5em 0 0 0.5em;
}

#details {
    position: relative;
    float: right;
    width: 60%;
    background: rgba(0,0,0,0.6);
    margin: 0 0 0 0;
    padding: 0;
}

.top {
    border-radius: 0 0.5em 0.5em 0.5em;
}

.middle {
    border-radius: 0.5em;
}

.bottom {
    border-radius: 0.5em 0.5em 0.5em 0;
}

#details p {
    color: white;
    margin: 0;
    padding: 0.5em;
}

#details ul li {
    color: white;
    list-style-type: circle;
}

div#details li {
    padding: 0;
    margin: 0;
}

.half {
    width: 44%;
    padding: 0.5em 3% 0.5em 3%;
    float: left;
}

.TA_percentRecommended {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 100;
}

#paypal {
	text-align: center;
	height: 4.5em;
}

#vouchers {
    text-align: center;
}

.grid {
    margin: 1em 0 1em 0;
    table-layout: auto;
    width: 100%;
    /*border-spacing: 0.5em 0.5em;*/
    border-collapse: separate;
}

.grid td {
    text-align: center;
    vertical-align: middle;
    /*background: sienna;*/
    height: 7.5em;
}

.grid td a {
    display: block;
    height: 100px;
}

.grid img {
    border: 0.25em solid sienna;
}

img.content {
	border: 0.25em sienna solid;
	float: right;
    margin: 0 0 1em 1em;
}

.galleryVideo {
    margin: 0.75em;
}

.fbFrame {
	display: block;
	border: none;
	overflow: hidden;
	width: 100%;
	height: 100%;
	float: left;
    background: white;
}

.fbFix {
    overflow-y: hidden;
    padding: 0 !important;
}

.highlight {
	background-color: yellow;
}

#map {
    position: relative;
}

#map-canvas {
    position: relative;
    height: 20em;
    padding: 0;
}

#map-overlay {
    position: absolute;
    top: 2.5em;
    left: 0;
    height: 20em;
    width: 100%;
    background: rgba(0,0,0,0.75);
    z-index: 9999;
}

#map-overlay h2 {
    margin-top: 6em;
    text-align: center;
}

.noScroll {
    pointer-events: none;
    cursor: all-scroll;
}

#midWrapper {
	width: 59.5em;
	border: 0.25em white solid;
	border-radius: 0 0 0.5em 0.5em;
	margin: 0;
	clear:both;
	z-index: 5;
}

.equalHeights {
    display: table;
}

#sidebarRight {
    display: table-cell;
	width: 20%;
	/*height: 500px;*/
	color: black;
	background: #45501f url('../resources/contentbg.png') top no-repeat;
	margin: 0;
    padding: 0 1em 0 1em;
}

#sidebarRight p {
    color: white;
}

#sidebarRight input, #sidebarRight textarea {
	border-radius: 0.5em;
    margin-top: 0.5em;
    box-sizing: border-box;
    padding: 0.5em;
    width: 100%;
}

.checkbox {
    width: auto !important;
}

/*#sidebarRight input:hover, #sidebarRight textarea:hover {*/
    /*background: #a2b564;*/
/*}*/

footer {
	position: relative;
	width: 96%;
	height: 96%;
	background-color: #007336;
	margin: 0;
	padding: 2%;
	clear: both;
	border-radius: 0 0 0.5em 0.5em;
}

.footer {
	font-family: LatoRegular, Trebuchet MS, sans-serif;
	font-size: small;
	font-weight: normal;
	color: white;
	text-align: center;
}

.w3c {
	position: absolute;
	top: 1.5em;
	right: 0;
}

.pp {
	position: absolute;
	top: 1.5em;
	left: 1.5em;
}

/* DIV effects */

.divShadow {
	box-shadow: 0 0 2em 0.5em #000;
}

.textShadow {
	text-shadow: 0.1em 0.1em 0.1em black;
	filter: progid:DXImageTransform.Microsoft.glow(color=#000000,strength=2);
}

html.ie7 .textShadow,
html.ie8 .textShadow,
html.ie9 #content {
    background-color: black;
    filter: progid:DXImageTransform.Microsoft.Chroma(color='black') progid:DXImageTransform.Microsoft.Alpha(opacity=100) progid:DXImageTransform.Microsoft.dropshadow(color=#000000,offX=1,offY=1) progid:DXImageTransform.Microsoft.dropshadow(color=#000000,offX=-1,offY=1) progid:DXImageTransform.Microsoft.dropshadow(color=#000000,offX=1,offY=-1) progid:DXImageTransform.Microsoft.dropshadow(color=#000000,offX=-1,offY=-1);
    zoom: 1;
}

.rounded {
	border-radius: 0.25em;
}

.group:after {
    content: "";
    display: table;
    clear: both;
}

/*
|--------------------------------------------------------------------------------------------
| Cookie Styles
|--------------------------------------------------------------------------------------------
|
*/

#cookieNotice {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    background: rgba(0,0,0,0.75);
}

.cookieContainer {
    display: table;
    margin: 0 auto;
    clear: both;
    padding: 1rem;
}

.cookieContainer p {
    color: white;
}

.cookieContainer a {
    font-size: small;
    text-decoration: none;
    color: white;
}

.cookieContainer img {
    float: left;
    margin-right: 1rem;
}

.cookieButton {
    padding: 0.25rem;
    background: #007336;
}

.cookieButton:hover {
    background: white;
    color: #007336;
}
